#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18.3
visibility:           public
id:                   hoogle-5.0.18.3-CDqV3BFAEAv8BpJIzNGBxQ
key:                  hoogle-5.0.18.3-CDqV3BFAEAv8BpJIzNGBxQ
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2021
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  bc52b584a9fb0dfbf9291591b1888d81
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.3-CDqV3BFAEAv8BpJIzNGBxQ
include-dirs:         /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3/include
includes:             include.h
depends:
    QuickCheck-2.14.3-HRNXVef5MBp4UExMFXdeaL
    aeson-2.1.2.1-AoiZ9fpfbxJ47564nNIIBq base-4.15.1.0 binary-0.8.8.0
    blaze-html-0.9.1.2-B48a7xoEadWCpfVMSvtRUE
    blaze-markup-0.8.2.8-66mgAiN2tlFEpTLvSDmtm bytestring-0.10.12.1
    cmdargs-0.10.22-LMGehiIpWZC4X4EZqKH5Yu
    conduit-1.3.5-1XJDjrDVBni9xr4sz3qqv1
    conduit-extra-1.3.6-Iqri4Y44FmY9MNAF75W8a3 containers-0.6.4.1
    crypton-connection-0.3.1-EM13UkVmumWDkyN0K0bKKy deepseq-1.4.5.0
    directory-1.3.6.2 extra-1.7.13-FJzM8Owo9xhE12DNAJGBro
    filepath-1.4.2.1 foundation-0.0.29-6v8EBP96mC98RXKA0HlS6Y
    hashable-1.4.2.0-ACOKJtOF9viKWyhESTEaY8
    haskell-src-exts-1.23.1-Bu4VmyZbo11AJtxYPaaULe
    http-conduit-2.3.8.2-97Xb3z2Io2YLUfUpXdCNiq
    http-types-0.12.3-1zF2mMw4WqJKRtZUD7ONzb
    js-flot-0.8.3-59BX6eNV5k1AHgrvzz49bI
    js-jquery-3.3.1-D56yjGEwR2fDUAsnWi3tOk
    mmap-0.5.9-2PmpclPM54rLuoCJMVeXaO
    old-locale-1.0.0.7-B94o3sNLYrV8oE3WO2rqHh
    process-extras-0.7.4-3WhOqAm7JGeJWzjT3kmFtw
    resourcet-1.2.6-BTycQQNvCP7EUMEYcRxemp
    storable-tuple-0.1-JeDp1HXPa8zFgCTeHByPw8
    tar-0.5.1.1-BhVJ8J8nqSDELOxpBKJQuF template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    uniplate-1.6.13-7q1GFxogbGhHRtvV0a8oPm
    utf8-string-1.0.2-9eFA57BgKXNHtjvfuIOq9f
    vector-0.13.0.0-AvCgqYhQ3vmCYiPnKivqd
    wai-3.2.3-L0AJFHif2Ce1pr0IWua5Z0
    wai-logger-2.4.0-27IFu02McHzAE5l33EfZkO
    warp-3.3.26-6nmUVVxKRfCDHSwoqvDLyQ
    warp-tls-3.4.0-KQX67LqfjPO2wbMBTMShn9
    zlib-0.6.3.0-8yAGwyuZ2uAGq492iT1L3K

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

